[repositories] devel: [groups] [packages] [maintainers] [changelog]

 perl-Package-DeprecationManager: Package::DeprecationManager - Manage deprecation warnings for your distribution

Name:perl-Package-DeprecationManager
Release:0.17-1mamba
Architecture:arm
Group:System/Libraries/Perl
Description:Package::DeprecationManager - Manage deprecation warnings for your distribution.
Size:22.33 KB
Download:perl-Package-DeprecationManager-0.17-1mamba.arm.rpm
Source RPM:perl-Package-DeprecationManager
Provides:perl(Package::DeprecationManager)[=0.17] perl-Package-DeprecationManager[=0.17-1mamba]
Requires:perl[>=5.24.0] perl(Carp) perl(List::Util)[>=1.33] perl(Package::Stash) perl(Params::Util) perl(Sub::Install) perl(Sub::Name) perl(strict) perl(warnings)
RPM requirements:perl libperl perl-Package-Stash perl-Params-Util perl-Sub-Install perl-Sub-Name perl
Required by:perl-Moose(arm)
Build required by:
Filenames:/usr/lib/perl5/vendor_perl/5.24.0/Package/DeprecationManager.pm /usr/lib/perl5/vendor_perl/5.24.0/arm-linux-thread-multi/auto/Package/DeprecationManager /usr/share/doc/perl-Package-DeprecationManager-0.17 /usr/share/doc/perl-Package-DeprecationManager-0.17/LICENSE /usr/share/man/man3/Package::DeprecationManager.3pm.gz

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.